#<==Default parameters==>

#enviroment examples: hml, dev, prod
enviroment=hml
report.name=DesafioAPIBase
report.path=target/reports/

#<== hml parameters ==>

hml.url.default=http://localhost:8989/api/rest
hml.db.url=localhost:3306
hml.db.name=bugtracker
hml.db.user=root
hml.db.password=root
hml.url.token=xxx
hml.authenticator.user=xxx
hml.authenticator.password=xxx
hml.token=lOdAbWWqbuZYMXJmU69VGiHKB6Hhy28N

#<== dev parameteres ==>

dev.url.default=xxx
dev.db.url=xxx
dev.db.name=xxx
dev.db.user=xxx
dev.db.password=xxx
dev.url.token=xxx
dev.authenticator.user=xxx
dev.authenticator.password=xxx
dev.token=xxx

